@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@400;500;800&display=swap');

@font-face {
  font-family: "MPLUS1p_B";
  src: url("fonts/MPLUS1p-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "MPLUS1p_EB";
  src: url("fonts/MPLUS1p-ExtraBold.ttf") format("truetype");
}



html{
	font-size: 14px;
}
body {
	margin: 0;
	padding: 0;
	font-family: "メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic","MS P Gothic",verdana,sans-serif, Arial,Helvetica;
	color: #000000;
	box-sizing: border-box;
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	overflow-x: hidden;
}


* {
	box-sizing: border-box;
}

*::after, *::before {
	box-sizing: border-box;
}

img {
	max-width: 100%;
}

a:hover, a:focus, a:visited {
	outline: none;
	border: none;
}
.fml-mpl { font-family: 'M PLUS 1p', sans-serif; transform: rotate(0.03deg);}

.cont {
	width: 100%;
	max-width: 1160px;
	margin: 0 auto;
	position: relative;
}
.grid-1280{
	max-width:1280px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

a {
	text-decoration: none;
	color: inherit
}

.clear {
	clear: both;
}

a[href^="tel:"] {
	cursor: default;
}

a[href^="tel:"]:hover{
	text-decoration: none;
}

.ow{
	width:100%;
	overflow:hidden;
}
br{
	font-size: 0;
}

/*
=============
=	HEADER	=
=============
*/
.wrapHeader{
	height: 115px;
}
.heRows{
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.heLeft{
	width: 350px;
	height:270px;
	background-color: #fff;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	text-align: center;
	position: relative;
	z-index: 1;
}
.heLeft a{
	display: inline-block;
}
.heLeft a img{
	width: 264px;
}
.heRowsChild{
	display: flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	width: calc(100% - 350px);
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 15px;
	font-size: 0;
}
.heMid{
	padding-left: 30px;
}
.heMid a img{
	width: 364px;
}
.heRight ul{
	font-size: 0;
}
.heRight ul li{
	display: inline-block;
	vertical-align: middle;
	padding-left: 15px;
	padding-right: 15px;
}
.heRight ul li:last-child{
	padding-right: 0;
	padding-left: 40px;
}
.heRight ul li a{
	font-family: "MPLUS1p_EB",sans-serif;
	font-size: 1.143rem;
	color: #1A1A1A;
	transition: ease all 0.35s;
}
.heRight ul li a:hover{
	opacity: 0.75;
}
.heRight ul li .sp{display: none;}



/*
=============
=	Footer	=
=============
*/
.ftRows01{
	background-color: #122A2E;
	background-image: url(../img/ft-img00.png);
	background-position: top 90px center;
	background-repeat: no-repeat;
	height: 350px;
	padding-top: 128px;
}
.ftR01{
	text-align: center;
}
.ftR01 h2{
	font-size: 1.071rem;
	font-weight: bold;
	letter-spacing: 0.3px;
	color: #fff;
	padding-bottom: 35px;
}
.ftR01 table{
	max-width: 450px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 24px;
}
.ftR01 table tr td{
	color: #fff;
	font-size: 1.071rem;
	letter-spacing: 0.3px;
	line-height: 150%;
	text-align: left;
}
.ftR01 table tr td:first-child{
	width: 112px;
}
.ftR01 table tr td span{
	display: inline-block;
	padding-left: 35px;
}
.ftRows02{
	background-color: #D7D7D7;
	padding-top: 35px;
}
.ft02Info{
	text-align: center;
}
.ft02Info>span{
	display: block;
	font-size: 1rem;
	color: #122A2E;
	padding-bottom: 15px;
}
.ft02Info>a{
	display: inline-block;
}
.ft02Info>a>img{
	width: 315px;
}
.ft02Info02 h2{
	font-weight: bold;
	text-align: center;
	color: #122A2E;
	font-size: 1.429rem;
    line-height: 1.3em;
	padding-bottom: 12px;
}
.ft02Info02{
	max-width: 345px;
	width: 100%;
    text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
}
.ft02Info02 p{
	font-size: 1.071rem;
	letter-spacing: 0.3px;
	line-height: 175%;
}
.ft02Nav{
	text-align: center;
}
.ft02Nav ul{
	font-size: 0;
}
.ft02Nav ul li{
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
}
.ft02Nav ul li a{
	font-size: 1.071rem;
	font-weight: bold;
	color: #122A2E;
	transition: ease all 0.35s;
	opacity: 1;
}
.ft02Nav ul li a:hover{
	opacity: 0.75;
}
span.cpRight{
	display: block;
	text-align: center;
	font-size: 1.071rem;
	letter-spacing: 0.5px;
	line-height: 175%;
	padding-top: 25px;
	padding-bottom: 10px;
}
.ft02Nav{
	position: relative;
	z-index: 1;
	padding-top: 62px;
}
span.dtLogo{
	position: absolute;
	right: 10px;
	bottom: 20px;
	z-index: 1;
}
#pageTop{
	position: fixed;
	right: 15px;
	bottom: 15px;
	z-index: 99;
}
.heLeftPc img{
	width: 510px;
}
.wrapHeader.hePage .heMid{
	display: none;
}
.wrapHeader.hePage{
	padding-left: 20px;
}
.wrapHeader.hePage .heRowsChild{
	width: 100%;
    padding-top: 17px;
    padding-bottom: 17px;
}
/*
=============
=	TOP		=
=============
*/
.slTop{
	border-top: 5px solid #D13D35;
}
#maining{
	position: relative;
	margin-bottom: -92px;
	z-index: -1;
}
#hoContent01{
	background-image: url(../img/ho-img02.png);
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 135px;
	padding-bottom: 140px;
}
.hoCo01{
	text-align: center;
}
.hoCo01>h2{
	font-size: 1.571rem;
	color: #E53644;
	font-weight: 800;
}
span.ho01Img{
	display: inline-block;
	padding-top: 30px;
}
.hoCo01CR{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	text-align: left;
}
.hoCo1Left{
	width: 43.966%;
	margin-right: 2.586%;
}
.hoCo01R{
	width: 53.448%;
}
.hoCo1Left h2{
	font-size: 2.857rem;
	font-weight: 800;
	color: #008795;
	letter-spacing: 0.62px;
	line-height: 125%;
	padding-left: 20px;
	padding-bottom: 45px;
}
.hoCo1Left h3{
	font-size: 1.571rem;
	color: #122A2E;
	font-weight: 800;
	border-bottom: 1px solid #333333;
	padding-bottom: 15px;
	padding-left: 20px;
}
.hoCo01R .txt{
    font-size: 1.142rem;
    color: #000000;
    line-height: 180%;
    letter-spacing: 0.5px;
    width: 100%;
    margin-top: 45px;
}
.hoCo01R .txt p{
    width: 100%;
    padding: 10px 5%;
    background: url(../img/bg_siro.png);
}

.hoCo1Left ul{
	font-size: 0;
	padding-top: 14px;
}
.hoCo1Left ul li{
	display: block;
	padding-bottom: 14px;
}
.hoCo1Left ul li:nth-child(2){
	padding-left: 70px;
}
.hoCo1Left ul li:nth-child(3){
	padding-left: 140px;
}
#hoContent02{
	background-image: url(../img/ho-img08.png);
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	padding-bottom: 70px;
}
.hoCo02Rows{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	padding-bottom: 42px;
}
.hoCo02Item{
	margin-right: 3.448%;
	width: 48.276%;
	position: relative;
	z-index: 1;
}
.hoCo02Item:nth-child(2n){
	margin-right: 0;
}
.hoCo02Item h2{
	margin-top: -36px;
	position: relative;
	z-index: 1;
}
.hoCo02Txt{
	padding-top: 12px;
}
.hoCo02Txt h3{
	font-weight: 800;
	font-size: 1.929rem;
	line-height: 133%;
	text-align: center;
	padding-bottom: 12px;
}
.hoCo02Txt p{
	max-width: 498px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.429rem;
	color: #122A2E;
	line-height: 155%;
	font-weight: 500;
    transform: rotate(0.03deg);
}
.hoCo02Item:first-child::before{
	content: '';
	background-image: url(../img/ho-img09.png);
	background-position: center center;
	width: 298px;
	height:255px;
	position: absolute;
	top: -90px;
	left: -195px;
	z-index: -1;
}
.hoCo02Item:last-child::before{
	content: '';
	background-image: url(../img/ho-img10.png);
	background-position: center center;
	width: 297px;
	height: 255px;
	position: absolute;
	z-index: -1;
	top: -28px;
	right: -216px;
}
.hoCo02C{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
.hoCo02ItemC{
	width: 50%;
	height:360px;
	border-top: 14px solid transparent;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}
.hoCo02ItemC:first-child{
	border-color: #008795;
}
.hoCo02ItemC:last-child{
	border-color: #F6A03C;
}
#hoContent03{
	background-image: url(../img/ho-img16.png);
	background-position: center center;
	height: 523px;
	background-size: cover;
    background-repeat: no-repeat;
	margin-top: 75px;
	display: inline-block;
	width: 100%;
	margin-bottom: -1px;
}
.ho03Txt{
	background-image: url(../img/ho-img17.png);
	background-position: center center;
	height: 328px;
	background-size: cover;
	padding-left: 165px;
	padding-top: 75px;
	margin-top: -25px;
}
.ho03Txt span{
	display: block;
	font-size: 2.214rem;
	font-weight: 800;
	color: #fff;
	letter-spacing: 1px;
	line-height: 170%;
	padding-left: 20px;
	padding-bottom: 28px;
}
.ho03Txt a{
	display: inline-block;
}
.ho03List{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
.ho03Item{
	width: 50%;
	height: 219px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	padding-top: 52px;
}
.ho03Item:first-child{
	background-image: url(../img/ho-img19.png);
}
.ho03Item:last-child{
	background-image: url(../img/ho-img20.png);
}
span.iconNav{
	display: none;
}
.imgSp{
	display: none;
}
.heLeftSp{
	display: none;
}
.dtLogoSp{
	display: none;
}
.brCopy{
	display: none;
}
.brT{
	display: none;
}
.hoCo02BtnSp{
	display: none;
}
/*
====================
=	ダイカスト事業 	=
====================
*/
#pageDefault img{
	width: 100%;
}
.pgStyle01{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	margin-top: 50px;
}
.pgStyle01Left{
	width: 50%;
	background-position: center center;
	background-size: cover; 
	background-repeat: no-repeat;
	height: 508px;
}
.pgStyle01Right{
	width: 50%;
	padding-left: 35px;
}
.pgStyleContent{
	max-width: 530px;
	width: 100%;
}
.pgStyleContent h2{
	font-size: 2.714rem;
	font-weight: 800;
	color: #008795;
	line-height: 130%;
	letter-spacing: -0.5px;
}
.pgStyleContent h3{
	font-size: 1.429rem;
	font-weight: 500;
	color: #122A2E;
	line-height: 155%;
	padding-top: 28px;
	padding-left: 5px;
	padding-bottom: 35px;
}
.pgStyleContent p{
	font-size: 1.142rem;
	letter-spacing: 0.5px;
	line-height: 180%;
}
.pg02Title{
	text-align: center;
	position: relative;
	z-index: 1;
}
.pg02Border{
	position: relative;
	z-index: 1;
	background-image: url(../img/di-img23.png);
	background-position: center center;
	background-repeat: no-repeat;
	/* padding-top: 8px;
	padding-bottom: 6px; */
	margin-bottom: 35px;
	border: 12px solid;
	border-image-slice: 1;
	/* border-width: 12px; */
	margin-top: 15px;
	border-image-source: linear-gradient(to right, #ABA7A3, #E3E3E3);
	height: 140px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pg02Title::before{
	content: '';
	background-image: url(../img/di-img05.png);
	width: 1160px;
	height: 160px;
	position: absolute;
	top: 86px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}
.pg02Border::before{
	content: '';
	background-image: url(../img/di-img03.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 36px;
	height: 30px;
	position: absolute;
    bottom: -59px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 99;
}
/* .pgPo{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	z-index: 2;
} */
.pg02Content{
	padding-top: 12px;
}
.pgPo p{
	font-weight: 800;
	color: #fff;
	font-size: 2.857rem;
	line-height: 130%;
}
span.pg02Img{
	display: inline-block;
    margin-bottom: 5px;
}
.pgStyle02{
	margin-top: 35px;
}
.pg02IRows{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
h3.ttStyle01{
	font-weight: 800;
	font-size: 1.571rem;
	color: #122A2E;
	line-height: 160%;
	border-bottom: 1px solid #333333;
	max-width: 510px;
	width: 100%;
	padding-left: 15px;
}
.pg02ILef p{
	font-size: 1.071rem;
	color: #122A2E;
	letter-spacing: 0.5px;
	line-height: 200%;
	padding-top: 48px;
}
.pg02ILef{
	width: 44.741%;
}
.pg02IRight{
	width: 55.259%;
	padding-top: 52px;
}
span.pg02Tt{
	display: block;
	text-align: center;
	padding-top: 35px;
}
.pg02Item{
	overflow: hidden;
	padding-bottom: 60px;
}
.pg02RC{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	margin-top: 52px;
}
.pg02RI{
	width: 32.759%;
	margin-right: 0.8615%;
	margin-bottom: 45px;
}
.pg02RI:nth-child(3n){
	margin-right: 0;
}
.pg02RI table{
	width: 100%;
	margin-top: 10px;
}
.pg02RI table tr td{
	border-bottom: 1px dashed #939393;
	vertical-align: middle;
	font-size: 1.071rem;
	letter-spacing: 0.5px;
	line-height: 200%;
	color: #122A2E;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.pg02RI table tr td:first-child{
	width: 100px;
	border-bottom: 1px solid #122A2E;
	padding-left: 18px;
	padding-right: 0;
}
.pg02Item:last-child{
	padding-bottom: 0;
}
.pg02T01{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
.pg02T01L{
	width: 43.966%;
	margin-right: 1.724%;
}
.pg02T01R{
	width: 54.31%;
    padding-top: 62px;
}
.pg02T01L h3{
	margin-bottom: 52px;
}
.pg02T01R table{
	width: 100%;
}
.pg02T01R table tr td{
	vertical-align: middle;
	font-size: 1.071rem;
	line-height: 160%;
	color: #122A2E;
	letter-spacing: 0.5px;
}
.pg02T01R table tr td.tdS,
.pg02T01R table tr th.tdS{
	border-bottom: 1px solid #122A2E;
}
.pg02T01R table tr td.tdD,
.pg02T01R table tr th.tdD{
	border-bottom: 1px dashed #939393;
}
.pg02T01R table tr td:first-child{
	width: 220px;
	padding-left: 38px;
}
.pg02T01R table tr td:nth-child(2){

}
.pg02T01R table tr td:last-child{
	width: 170px;
	text-align: center;
}
.pg02T01R table tr th{
	color: #ACACAC;
	font-weight: 800;
	font-size: 1.286rem;
}
.pg02T01R table tr th:first-child{
	text-align: left;
	padding-left: 38px;
}
.pg02T01R table tr td,
.pg02T01R table tr th{
    padding-top: 18px;
    padding-bottom: 18px;
}
.mac-red{
    margin-top: 2em;
    margin-left: 38px;
    color: #ff0000;
}


.grid-1720{
	max-width: 1720px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.diCo01Bg{
	background-image: url(../img/di-img15.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border: 12px solid #F6A03C;
	padding-bottom: 48px;
}
.diContent01{
	margin-top: 180px;
}
.diCo01Bg h2{
	text-align: center;
	margin-top: -70px;
}
.diCo01Bg h3{
	text-align: center;
	font-weight: 800;
	color: #fff;
	font-size: 1.857rem;
	padding-top: 15px;
	padding-bottom: 28px;
}
.diCo01R{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
.diCo01Item{
	width: 30.345%;
	margin-right: 4.4825%;
}
.diCo01Item:nth-child(3n){
	margin-right: 0;
}
.diCo01Item p{
	font-size: 1.071rem;
	line-height: 200%;
	color: #fff;
	letter-spacing: 0.5px;
}
.diCoStep{
	margin-top: 118px;
}
.diCoTxt{
	padding-top: 58px;
}
span.diBtn{
	display: block;
	text-align: center;
	padding-top: 145px;
	padding-bottom: 98px;
}
.diTxtSp{
	display: none;
}

/*
=================
=	試作加工事業 =
=================
*/
#cl{
	color: #F6A03C;
}
.maContent01{
	background: #EFEFEF;
	margin-top: 190px;
	padding-bottom: 60px;
}
.maContent01 h2{
	text-align: center;
	margin-top: -70px;
	display: inline-flex;
}
#maT .pg02Title::before{
	background-image: url(../img/ma-img14.png);
}
#maT .pg02Border::before{
	background-image: url(../img/ma-img15.png);
}
.maTT{
	text-align: center;
	overflow: visible;
}
.maItem{
	
}

span.maIStt{
	display: inline-block;
	text-align: center;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background-color: #DF3D35;
	color: #fff;
	font-size: 1.571rem;
	border-radius: 100px;
	margin-left: 8px;
}
.maIRC{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.maILeft{
	width: 50%;
	margin-right: 3.448%;
	padding-top: 48px;
}
.maIRight{
	width: 46.552%;
	padding-top: 5px;
}
.maIRC span{
	display: block;
	font-size: 1.643rem;
	font-weight: 500;
	color: #008795;
	line-height: 135%;
	padding-left: 28px;
	padding-bottom: 30px;
}
.maIRC p{
	padding-left: 22px;
	font-size: 1.071rem;
	color: #122A2E;
	letter-spacing: 0.5px;
	line-height: 200%;
}
.maCoRows{
	padding-top: 45px;
}
.maItem{
	margin-bottom: 62px;
}
.maItem:last-child{
	margin-bottom: 0;
}
#maTxt.diCoTxt{
	padding-top: 0;
}
#maStep span.diBtn{
	padding-top: 55px;
}
#maStep{
	background-image: url(../img/ma-img16.png);
	background-position: center bottom 435px;
	background-repeat: no-repeat;
}

/*
=============
=	COMPANY =
=============
*/
.dl-flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
	padding-left: 8px;
	margin-top: 25px;
    margin-bottom: 40px;
}
p.txt {
	font-size: 1.071rem;
	line-height: 200%;
	letter-spacing: 0.5px;
	color: #122A2E;
}
#Company1 {
	background-image: url(../img/company0.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 50px;
	padding-bottom: 62px;
}
.TitleStyle01 {
	font-size: 1.571rem;
	font-weight: 800;
	line-height: 160%;
	color: #122A2E;
	border-bottom: 1px solid #333333;
	padding-bottom: 4px;
}

.TitleStyle01 {
	padding-left: 18px;
}
.ComS {
	font-size: 2.214rem;
	color: #122A2E;
	letter-spacing: 1px;
	line-height: 170%;
	font-weight: 800;
	display: block;
}
.Company1L {
    width: 44.04%;
}
.Company1R {
    width: 55.96%;
	padding-left: 29px;
	margin-top: 85px;
}
.ComTG {
	display: block;
	text-align: right;
	padding-right: 30px;
}
.ComTG img {
	width: 350px;
	margin-top: 25px;
}
.Company1L span {
	margin-top: 65px;
}
.Company1L .ComS, .Company1L p {
	padding-left: 30px;
}
.Company1L p {
	margin-top: 35px;
	padding-right: 5px;
	color: #000000;
}
#Company2 .ComS {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
	margin-top: 35px;
	margin-bottom: 60px;
	padding-right: 40px;
}
#Company2 .ComS2 {
	padding-right: 65px;
	padding-top: 20px;
}
#Company2 {
	padding-top: 75px;
    padding-bottom: 100px;
}
#Company3 {
	border-top: 14px solid #F6A03C;
}
.Com3BG {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	height: 420px;
}
#Company2 .TitleStyle01 {
	position: relative;
}
#Company2 .TitleStyle01::before {
	content: '';
	position: absolute;
	background-color: #F6A03C;
	height: 1px;
	right: 0;
	bottom: -1px;
	width: 651px;
	z-index: 2;
}
.Com3Table table td {
	font-size: 1.071rem;
}
.Com3Table {
	margin-top: 140px;
}
.Com3Table table {
	margin-top: 70px;
	width: 100%;
}
.grid-820{
	max-width: 820px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.Com3Table table tr td {
	border: 1px solid #AAAAAA;
	border-bottom: 2px solid #AAAAAA;
	line-height: 133%;
	padding: 20px;
	vertical-align: top;
	font-size: 1.071rem;
}
.Com3Table table tr td:first-child {
	background-color: #808080;
	color: #fff;
	font-weight: bold;
	text-align: center;
	width: 280px;
	border-right: 2px solid #AAAAAA;
}
.Com3Table table tr td:last-child {
	color: #122A2E;
	padding-left: 55px;
}
.Com3Table table tr:last-child td {
	border-bottom: 1px solid #AAAAAA;
}
#Company3 .TitleStyle01, .contactForm .TitleStyle01{
	width: 100%;
	max-width: 510px;
}
.Com3Table table ul{
	font-size: 0;
}
.Com3Table table li {
	margin-bottom: 22px;
	letter-spacing: 0.5px;
	width: 50%;
	display: inline-block;
	font-size: 1.071rem;
}
.Com3Table table li:nth-last-child(1), .Com3Table table li:nth-last-child(2) {
	margin-bottom: 0;
}
.Com3Table table li:nth-child(2n-1) {
	width: 140px;
}
.Com3Table table li:nth-child(2n) {
	width: calc(100% - 140px);
}
.Com3Icon {
	margin-top: 145px;
}
.Com3Icon p, .Com4 p  {
	padding-left: 65px;
	margin-top: 30px;
}
.Com3LR {
	padding-left: 40px;
	margin-top: 40px;
}
.Com3L img {
	border: 1px solid #C4C4C4;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}
.Com3L {
    width: 22.5%;
}
.Com3R {
	width: 77.5%;
}
.Com3R li {
	font-size: 1.071rem;
	letter-spacing: 0.5px;
	line-height: 160%;
	padding-bottom: 5px;
	padding-top: 32px;
}
.Com3R ul{
	max-width: 720px;
	width: 100%;
	margin-top: 0;
}
.Com3R li:nth-child(2n-1) {
	width: 180px;
	border-bottom: 1px solid #122A2E;
	padding-left: 15px;
}
.Com3R li:nth-child(2n) {
	width: calc(100% - 180px);
	border-bottom: 1px dashed #919191;
	padding-left: 25px;
}
.Com3R li:nth-child(1), .Com3R li:nth-child(2)  {
	padding-top: 0;
}
#Company4 {
	margin-top: 85px;
}
.Com4 p {
	margin-top: 40px;
}
.Com4Map iframe {
	width: 100%;
	height: 600px;
	vertical-align: middle;
}
.Com4BG {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 1200px;
	margin-top: 45px;
	background-position: center center;
}
.Com4Map {
	margin-top: 80px;
}
/* Contact */
.BoxContactList li {
    width: 48.2%;
    margin-right: 3.6%;
}
.BoxContactList li:last-child {
    margin-right: 0;
}
.BoxContactList li a{
    display: block;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 50px;
    background: #2E318E;
    border: 1px solid #2E318E;
    color: #fff;
    position: relative;
}
.BoxContactList li:last-child a{
    border: 1px solid #2E318E;
    background: #fff;
}
.BoxContactList li a span{
    font-size: 25px;
    letter-spacing: 0;
    display: block;
    font-weight: bold;
}
.BoxContactList li a p{
    font-size: 16px;
    letter-spacing: 0;
    color: #fff;
    margin-top: 10px;
}

.BoxContactList li:last-child a span {
    color: #2E318E;
}
.BoxContactList li:last-child a p {
    color: #000;
}
.BoxContactList li a::before {
   content: '';
   position: absolute;
   background-image: url(../img/contact1.svg);
   background-position: top center;
   background-repeat: no-repeat;
   width: 30px;
   height: 30px;
   top: 50%;
   right: 30px;
   transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   -o-transform: translateY(-50%);
}
.BoxContactList li:last-child a::before {
    background-image: url(../img/contact2.svg);
}
.BoxContactList {
    margin-top: 135px;
}

.contactForm .txtForm {
    display: block;
    font-size: 18px;
    line-height: 166%;
    color: #000000;
    margin-bottom: 70px;
}
.contactForm table {
    max-width: 910px;
	width: 100%;
	margin: 0 auto;
	margin-top: 60px;
}
.contactForm td:first-child {
    width: 230px;
    padding-right: 30px;
    padding-left: 40px;
}
.contactForm tr:last-child td:first-child {
	padding-top: 35px;
}
.contactForm table tr td {
    vertical-align: middle;
    font-size: 1.143rem;
    font-weight: bold;
    color: #122A2E;
}
.contactForm table tr:last-child td {
    vertical-align: top;
    padding-top: 25px;
}
.contactForm table tr td:last-child {
    padding: 10px 0;
	padding-right: 0 !important;
}
span.big {
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	justify-content: flex-start;
    align-items: center;
}
span.big .ctLeft {
	padding-right: 10px;
}
.contactForm table tr td input {
    width: 100%;
    border: none;
    height: 60px;
    outline: none;
    font-size: 14px;
    padding-left: 30px;
    padding-right: 30px;
	border: 1px solid #AAAAAA;
}
.contactForm table tr td textarea {
    width: 100%;
    height: 300px;
    border: none;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
    resize: none;
    overflow: hidden;
    padding-top: 12px;
    padding-bottom: 12px;
	border: 1px solid #AAAAAA;
}

span.btnSubmit input:hover {
    opacity: 0.7;
}
.contactForm table tr td.maxw-400 input {
    max-width: 100%;
}
.btnSubmit {
    margin-top: 20px;
    display: block;
	text-align: center;
}
.btnSubmit button {
	outline: none;
	border: none;
	background: none;
	cursor: pointer;
}
.btnSubmit button:hover {
	opacity: 0.7;
}
.btnSubmit img {
	width: 278px;
}
#Contact {
	padding-top: 45px;
	padding-bottom: 115px;
}
.contactForm p {
	font-size: 1.143rem;
	left: 175%;
	letter-spacing: 0.3px;
	margin-top: 35px;
}
.txt-right {
	text-align: right;
	display: block;
	margin-top: 20px;
	font-weight: normal;
	font-size: 1.143rem;
}
.txt-right img {
	padding-right: 10px;
}
.radiof {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
	align-items: flex-start;
    margin-right: 25px;
}
.radiof label {
    font-size: 1.143rem;
    font-weight: bold;
}
.contactForm table tr td .radiof input {
    width: 14px;
    height: 14px;
    margin: 0;
	margin-right: 8px;
    padding-left: 0;
    padding-right: 0;
}
.Company1L p.txt{
	background-image: url(../img/co-img00.png);
	background-position: top 60px center;
	background-repeat: no-repeat;
    line-height: 1.7em;
}

/*
=============
=	POLYCY	=
=============
*/
#poly{
	padding-top: 55px;
	padding-bottom: 80px;
}
.poTxt{
	font-size: 1.143rem;
	color: #122A2E;
	letter-spacing: 0.3px;
	line-height: 175%;
	max-width: 980px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}
.poTxt span{
	display: inline-block;
	background-image: url(../img/po-img01.png);
	background-position: left top 5px;
	background-repeat: no-repeat;
	padding-left: 15px;
}
.grid-835{
	max-width: 835px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.poR{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	padding-top: 65px;
}
.poRLeft{
	width: 54.491%;
}
.poRRight{
	width: 45.509%;
	padding-left: 35px;
	font-size: 1.071rem;
	color: #122A2E;
	letter-spacing: 0.3px;
	line-height: 175%;
	padding-bottom: 30px;
	border-left: 1px solid #122A2E;
}
.poItem:not(:first-child){
	padding-top: 90px;
}
.grid-980{
	max-width: 980px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

@media all and (-ms-high-contrast:none) {
	span.ho01Img img{
		width: 100%;
	}
	#hoContent03{
		margin-bottom: -4px;
	}
	span.maIStt{
		margin-bottom: 5px;
	}
}

@media screen and (max-width:1500px) {
	.ho01Img{
		padding-left: 15px;
		padding-right: 15px;
	}
	.heLeft{
		width: 23.333vw;
		height: 18vw;
	}
	.heLeft a img{
		width: 17.599vw;
	}
	.heRowsChild{
		width: calc(100% - 23.333vw);
		padding-right: 1.333vw;
	}
	.wrapHeader.hePage{
		padding-left: 1.333vw;
	}
	.heMid a img{
		width: 24.266vw;
	}
	.heRight ul li:last-child{
		padding-left: 1.111vw;
	}
	.heRight ul li:last-child img{
		width: 5.333vw;
	}
	#maining{
		margin-bottom: -9.066vw;
	}
	#hoContent01{
		padding-top: 12.666vw;
	}
	.heLeftPc img{
		width: 34vw;
	}
    .Com4BG {
        height: 50vw;
    }
}
@media screen and (max-width:1350px) {
	.heRight ul li{
		padding-left: 1.111vw;
		padding-right: 1.111vw;
	}
	html{
		font-size: 13px;
	}
	.cont{
		padding-left: 15px;
		padding-right: 15px;
	}
	/* .grid-1280{
		padding-left: 15px;
		padding-right: 15px;
	} */
	.grid-1720{ 
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media screen and (max-width:1181px) {
	.heLeft{
		width: 16.935vw;
		height: 10.161vw;
	}
	.heLeft a img{
		width: 8.467vw;
	}
	.heRowsChild{
		width: calc(100% - 16.935vw);
		padding-top: 8px;
		padding-bottom: 10px;
	}
	.wrapHeader{
		height: 6.774vw;
	}
	.wrapHeader.hePage{
		height: 8.5vw;
	}
	.heMid a img{
		width: 25.402vw;
	}
}
@media screen and (max-width:1035px) {
	html{
		font-size: 11px;
	}
	span.dtLogo img{
		width: 17.443vw;
	}
	.ho03Item{
		padding-left: 20px;
		padding-right: 20px;
	}
	.hoCo01R p{
		margin-left: 0;
	}
	span.dtLogo{
		bottom: 93px;
	}
	.hoCo1Left h2 br{
		display: none;
	}
	.ho03Txt{
		padding-left: 15px;
	}
	.hoCo1Left ul li:nth-child(3) {
		padding-left: 11.854vw;
	}
	.hoCo1Left ul li:nth-child(2) {
		padding-left: 5.927vw;
	}
	.hoCo1Left ul li{
		text-align: right;
	}
	.hoCo02Txt h3 br{
		display: none;
	}
	.pgStyle01Right{
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media screen and (max-width:891px) {
	.heLeftSp{
		width: auto;
	}
	.heRight{
		width: auto;
		text-align: right;
	}
	html{
		font-size: 14px;
	}
	span.iconNav{
		display: inline-block;
		cursor: pointer;
	}
	ul.menu{
		display: none;
		position: absolute;
		top: 115px;
		left: 0;
		width: 100%;
		z-index: 99;
	}
	ul.menu li{
		float: left;
		width: 100%;
		background-color:#fff;
		padding-left: 0;
		padding-right: 0;
		border-bottom: 1px dotted #ddd;
	}
	ul.menu li:last-child{
		border: 0;
	}
	ul.menu li a{
		display: block;
		text-align: center;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.heRight ul li:last-child{
		padding-left: 0;
	}
    
    .heRight ul li .pc{display: none;}
    .heRight ul li .sp{display: block;}
    .heRight ul li:last-child .sp img {
        width: 88.9px;
    }
    
	.imgSp{
		display: inline-block;
	}
	.imgPc{
		display: none;
	}
	.heMid a img{
		width: 362px;
	}
	.wrapHeader{
		height: 115px;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.heLeftSp{
		display: flex;
	}
	.heLeftSp img{
		width: 113px;
	}
	.heLeft{
		display: none;
	}
	.heRowsChild{
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
	.wrapHeader{
		border-bottom: 5px solid #D13D35;
	}
	.slTop{
		border: none;
	}
	.heMid{
		padding-left: 0;
		/* margin-left: auto;
		margin-right: auto; */
	}
	.heMid a{
		display: inline-block;
	}
	#maining{
		margin-bottom: 0;
	}
	.slTop img.imgSp{
		width: 100%;
	}
	#hoContent01{
		background: none;
		padding-top: 18px;
		padding-bottom: 105px;
	}
	span.ho01Img{
		background-color: #008795;
		display: block;
		padding-top: 35px;
		padding-bottom: 48px;
	}
	.hoCo01>h2{
		padding-bottom: 15px;
	}
	.cont{
		padding-left: 40px;
		padding-right: 40px;
	}
	.hoCo1Left{
		width: 100%;
		margin-right: 0;
	}
	.hoCo01R{
		width: 100%;
		text-align: center;
		padding-top: 35px;
	}
	.hoCo01R p{
		max-width: 100%;
		text-align: left;
		margin-top: 50px;
		font-size: 1.286rem;
	}
	.hoCo01C{
		padding-top: 55px;
	}
	.hoCo1Left h2{
		font-size: 2.714rem;
	}
	.hoCo1Left h3{
		max-width: 506px;
	}
	.hoCo1Left ul li{
		text-align: left;
	}
	.hoCo1Left ul li:nth-child(3){
		padding-left: 0;
		text-align: right;
	}
	.hoCo1Left ul li:nth-child(2){
		padding-left: 0;
		text-align: center;
	}
	.hoCo02Item{
		width: 100%;
		margin-right: 0;
	}
	#hoContent02{
		background: none;
		padding-bottom: 0;
	}
	.hoCo02Item h2{
		margin-top: 0;
		text-align: center;
	}
	.hoCo02C{
		display: none;
	}
	#hoContent02 .cont{
		padding-left: 0;
		padding-right: 0;
	}
	.hoCo02Txt h3 br{
		display: block;
	}
	.hoCo02Txt h3{
		font-size: 1.929rem;
	}
	.hoCo02BtnSp{
		height: 281px;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		align-items: center;
		justify-content: center;
		border-top: 11px solid transparent;
		margin-top: 40px;
	}
	.hoCo02Item:first-child .hoCo02BtnSp{
		border-color: #008795;
	}
	.hoCo02Item:last-child .hoCo02BtnSp{
		border-color: #F6A03C;
	}
	.hoCo02Item:not(:last-child){
		margin-bottom: 45px;
	}
	.hoCo02Item:first-child::before{
		left: -85px;
		top: -42px;
	}
	.hoCo02Item:last-child::before{
		right: -100px;
		top: -17px;
	}
	span.ho01Img{
		padding-left: 40px;
		padding-right: 40px;
	}
	.ho03Txt{
		margin-top: 0;
		background-image: url(../img/sp-img04.png);
		padding-top: 40px;
		padding-left: 40px;
		height: auto;
		background-position: right center;
		padding-bottom: 25px;
	}
	.ho03Txt span{
		padding-left: 0;
	}
	.ho03Item{
		width: 100%;
		height: 220px;
	}
	.ho03Item:first-child{
		background: -webkit-linear-gradient(166deg, #DF3D35 50%, #E66861 50%);
		background: -o-linear-gradient(166deg, #DF3D35 50%, #E66861 50%);
		background: -moz-linear-gradient(166deg, #DF3D35 60%, #E66861 50%);
		background: linear-gradient(166deg, #DF3D35 50%, #E66861 50%);
	}
	.ho03Item:last-child{
		background: -webkit-linear-gradient(166deg, #F6A03C 50%, #F8B567 50%);
		background: -o-linear-gradient(166deg, #F6A03C 50%, #F8B567 50%);
		background: -moz-linear-gradient(166deg, #F6A03C 60%, #F8B567 50%);
		background: linear-gradient(166deg, #F6A03C 50%, #F8B567 50%);
	}
	#hoContent03{
		height: auto;
		margin-bottom: 0;
	}
	.ftRows02{
		padding-top: 38px;
	}
	.dtLogoSp{
		display: block;
		text-align: center;
		padding-top: 20px;
	}
	.dtLogo{
		display: none;
	}
	#pageTop{
		right: 30px;
		bottom: 113px;
	}
	.ft02Nav ul li{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.ft02Nav ul li:not(:last-child){
        display: none;
	}

	.ft02Nav{
		padding-top: 28px;
	}
	span.cpRight{
		padding-top: 18px;
		padding-bottom: 35px;
	}
	.heLeftPc{
		display: none;
	}
	.wrapHeader.hePage .heMid{
		display: inline-block;
	}
	.wrapHeader.hePage{
		padding-left: 0;
		height: auto;
	}
	.pgStyle01Left{
		width: 100%;
	}
	.pgStyle01Right{
		width: 100%;
		padding-left: 40px;
		padding-right: 40px;
		margin-top: 30px;
	}
	.pgStyleContent{
		max-width: 100%;
	}
	.pgPo p{
		font-size: 3.367vw;
	}
	.pg02RI{
		width: 49.56925%;
	}
	.pg02RI:nth-child(3n){
		margin-right: 0.8615%;
	}
	.pg02RI:nth-child(2n){
		margin-right: 0;
	}
	.pg02T01L{
		width: 100%;
		margin-right: 0;
		text-align: center;
	}
	.pg02T01R{
		width: 100%;
		padding-top: 20px;
	}
	.pg02T01L h3{
		text-align: left;
	}
	.diTxtSp{
		display: block;
		font-size: 1.071rem;
		letter-spacing: 0.5px;
		line-height: 200%;
	}
    #maTxt ul.maStep .img-sp{
        margin-top: 5px;
    }
	.diCoTxt{
		padding-top: 20px;
	}
	ul.diStep{
		margin-top: 20px;
	}
	ul.diStep li{
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}
	ul.diStep li:last-child{
		margin-bottom: 0;
	}
	.maILeft{
		width: 100%;
		margin-right: 0;
		padding-top: 15px;
	}
	.maIRight{
		width: 100%;
		text-align: center;
		padding-top: 15px;
	}
	.maIRC span{
		padding-left: 0;
	}
	.maIRC p{
		padding-left: 0;
	}
	#maStep{
		background: none;
	}
	#maTxt ul{
		font-size: 0;
		margin-top: 20px;
		overflow: hidden;
		width: 100%;
	}
	#maTxt ul li{
		float: left;
		width: 49.5%;
		margin-right: 1%;
		margin-bottom: 1%;
	}
	#maTxt ul li:nth-child(2n){
		margin-right: 0;
	}
	#maTxt ul.maStep{
		margin-top: 30px;
		overflow: hidden;
		width: 100%;
	}
	#maTxt ul.maStep li{
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	#maTxt ul.maStep li h3{
		font-weight: 800;
		line-height: 166%;
		font-size: 1.643rem;
		color: #008795;
	}
	#maTxt ul.maStep li p{
		font-size: 1.071rem;
	}
	#maTxt ul.maStep li span{
		display: block;
		text-align: center;
		padding-top: 20px;
	}
	#maTxt ul.maStep li span img{
		max-width: 50%;
	}
	.maCoRows{
		padding-top: 20px;
	}
	.Company1L{
		width: 100%;
	}
	.Company1R{
		width: 100%;
		margin-top: 20px;
		padding-left: 0;
		text-align: center;
	}
	.dl-flex{
		margin-top: 0;
		padding-left: 0;
		margin-bottom: 0;
	}
	.Company1L span{
		margin-top: 20px;
		font-size: 24px;
	}
	.Company1L span br{
		display: none;
	}
	.Company1L .ComS, .Company1L p{
		padding-left: 0;
	}
	.Company1L p.txt{
		background: none;
		margin-top: 10px;
	}
	#Company2{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#Company2 .ComS2{
		padding-right: 0;
		margin-bottom: 30px;
		margin-top: 0;
	}
	.Com3Table{
		margin-top: 60px;
	}
	.Com3Table table{
		margin-top: 25px;
	}
	.Com3Icon{
		margin-top: 80px;
	}
	.Com3R{
		padding-left: 20px;
	}
	.contactForm p{
		padding-left: 0;
		margin-top: 20px;
	}
	.contactForm table tr td{
		float: left;
		width: 100% !important;
		padding: 10px 0 !important;
	}
	.contactForm table tr td textarea{
		margin-top: 20px;
	}
}

@media screen and (max-width:767px) {
	.Com3BG{
		height: 54.759vw;
	}
	/* .heLeftSp,
	.heRight{
		width: 14.733vw;
	} */
	.pgStyle01Right{
		padding-left: 5.215vw;
		padding-right: 5.215vw;
	}
	.cont{
		padding-left: 5.215vw;
		padding-right: 5.215vw;
	}
	.hoCo02BtnSp img{
		max-width: 36.245vw;
		width: 100%;
	}
	.ho03Txt img{
		max-width: 39.113vw;
		width: 100%;
	}
	.ho03Txt{
		padding-left: 5.215vw;
	}
	.ho03Txt span{
		font-size: 3.911vw;
	}
	#pageTop{
		right: 20px;
		bottom: 20px;
	}
	.ho03Item{
		height: 28.683vw;
		padding-top: 6.780vw;
	}
	.ho03Item img{
		max-width: 68.318vw;
		width: 100%;
	}
	.wrapHeader{
	/*	height: 14.993vw; */
		height: auto;
	}
    .heRowsChild {
        padding-top: 17px;
        padding-bottom: 17px;
    }    

	.hoCo02BtnSp{
		height: 36.636vw;
		border-width: 1.434vw;
	}
	.hoCo02Txt{
		padding-left: 5.215vw;
		padding-right: 5.215vw;
	}
	.hoCo02Item h2{
		padding-left: 5.215vw;
		padding-right: 5.215vw;
	}
	.hoCo02Item:first-child::before{
		width: 38.853vw;
		height: 33.246vw;
		left: -11.082vw;
		top: -5.476vw;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.hoCo02Item:last-child::before{
		background-size: contain;
		width: 26.988vw;
		height: 33.246vw;
		right: 0;
		top: -2.216vw;
		background-repeat: no-repeat;
		background-image: url(../img/sp-img08.png);
	}
	#hoContent03{
		margin-top: 9.778vw;
	}
	.heRowsChild{
		padding-left: 2.608vw;
		padding-right: 2.608vw;
	}
	span.ho01Img{
		padding-left: 5.215vw;
		padding-right: 5.215vw;
	}
	.hoCo1Left h2{
		padding-left: 0;
	}
	.hoCo1Left ul li img{
		max-width: 45.893vw;
		width: 100%;
	}
	.hoCo02Rows{
		padding-bottom: 5.476vw;
	}
	ul.menu{
		top: 14.993vw;
	}
	span.cpRight{
		padding-bottom: 4.563vw;
		letter-spacing: -0.5px;
        line-height: 1.2em;
	}
	.ft02Info>span{
		line-height: 160%;
	}
	.ftRows01{
		height: auto;
		padding-top: 16.688vw;
		padding-bottom: 9.778vw;
	}
	.hoCo01R p{
		margin-top: 6.519vw;
	}
	#hoContent01{
		padding-bottom: 13.690vw;
	}
	.ftR01 table tr td:first-child{
		width: 100px;
	}
	.ftR01 table tr td{
		letter-spacing: -0.8px;
	}
	.hoCo01C{
		padding-top: 7.171vw;
	}
	.heLeftSp img{
		width: 14.733vw;
	}
	.heMid a img{
	/*	width: 47.197vw; */
		width: 55vw;
	}
	span.iconNav{
		width: 10.430vw;
	}
	.pg02Item{
		padding-bottom: 7.823vw;
	}
	.diContent01{
		margin-top: 18.253vw;
	}
	.diCoStep{
		margin-top: 13.038vw;
	}
	.pg02RC{
		margin-top: 6.780vw;
	}
	.pg02ILef p{
		padding-top: 6.258vw;
	}
	.pgStyle01Left{
		height: 66.232vw;
	}
	span.diBtn{
		padding-top: 6.519vw;
		padding-bottom: 6.519vw;
	}
	span.maIStt{
		width: 25px;
		height: 25px;
		line-height: 25px;
		font-size: 14px;
	}
	.maItem{
		margin-bottom: 50px;
	}
	.maContent01{
		margin-top: 100px;
	}
	.Com3Table table td{
		float: left;
		width: 100% !important;
		border: 0 !important;
		text-align: left !important;
		padding: 15px !important;
	}
	.Com3L{
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}
	.Com3R{
		width: 100%;
		padding-left: 0;
		margin-top: 3.911vw;
	}
	.Com3Icon p, .Com4 p{
		padding-left: 0;
		margin-top: 2.608vw;
	}
	.Com3Icon{
		margin-top: 7.823vw;
	}
	#Company4{
		margin-top: 7.823vw;
	}
	#Company2 .ComS{
		font-size: 18px;
		padding-right: 0;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	#Company2 .TitleStyle01::before{
		width: 100%;
	}
	.Com4Map{
		margin-top: 7.823vw;
	}
	.Com4Map iframe{
		height: 41.721vw;
	}
	.Com4BG{
		margin-top: 5.215vw;
		margin-bottom: 0vw;
	}
	.Com3R li{
		float: left;
		width: 100% !important;
		padding: 8px !important;
	}
    .Com3R li:nth-child(2n-1) {
        border-bottom: 1px dashed #919191;
    }
    .Com3R li:nth-child(2n) {
        border-bottom: 1px solid #122A2E;
    }
	.contactForm table{
		margin-top: 7.823vw;
	}
	#Contact{
		padding-bottom: 7.823vw;
		padding-top:  7.823vw;
	}
	.poTxt{
		margin-top: 25px;
	}
	.poItem:not(:first-child){
		padding-top: 7.823vw;
	}
	#poly{
		padding-top: 6.519vw;
		padding-bottom: 6.519vw;
	}
	.poR{
		padding-top: 25px;
	}
	.poRLeft{
		width: 100%;
		text-align: center;
	}
	.poRRight{
		width: 100%;
		border: 0;
		padding-left: 0;
		padding-bottom: 0;
		text-align: center;
		padding-top: 20px;
	}
}
@media screen and (max-width:680px) {
	br.brCopy{
		display: block;
	}
	html{
		font-size: 12px;
	}
	.hoCo02Txt h3 br{
		display: none;
	}
	.brT{
		display: block;
	}
	.ftR01 table tr td span{
		padding-left: 0;
	}
	.hoCo1Left h2{
		font-size: 25px;
		padding-bottom: 20px;
	}
	.pgStyleContent h2{
		font-size: 25px;
	}
	.pgStyle01{
		margin-top: 6.519vw;
	}
	#maTxt ul.maStep li h3{
		font-size: 18px;
	}
    
	.radiof{
		display: block;
		width: 100%;
		margin-right: 0;
		margin-bottom: 5px;
		margin-top: 5px;
	}
	.contactForm table tr td textarea{
		height: 150px;
	}
	.btnSubmit button img{
		width: 60%;
	}
	.contactForm table tr td input{
		padding-left: 15px;
		padding-right: 15px;
		height: 45px;
	}
}
@media screen and (max-width:640px) {
	.pg02RI table tr td{
		float: left;
		width: 100% !important;
		padding: 5px !important;
	}
    .pg02RI table tr td {
        border-bottom: 1px solid #122A2E;
    }

    .pg02RI table tr td:first-child {
        border-bottom: 1px dashed #939393;
    }
	.diCo01Item{
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.diCo01Item:last-child{
		margin-bottom: 0;
	}
	.diCo01Item h4{
		text-align: center;
	}

    .maContent01 h2 img{
        width: 320px;
        height: 68.4px;
    }

	.pgPo p{
		font-size: 20px;
	}
	.diCo01Bg{
		padding-top: 30px;
	}
}
@media screen and (max-width:480px) {
	.pg02ILef{
		width: 100%;
	}
	.pg02IRight{
		width: 100%;
		padding-top: 6.258vw;
	}
	.pg02RI{
		width: 100%;
		margin-right: 0 !important;
		margin-bottom: 40px;
	}
	.pg02RI:last-child{
		margin-bottom: 0;
	}
	.pg02RI img{
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.pg02T01R table tr td:first-child{
		padding-left: 15px;
		width: 150px;
	}
	.pg02T01R table tr th:first-child{
		padding-left: 15px;
	}
	.pg02T01R table tr td:last-child{
		width: 80px;
	}
	.ft02Info > a > img{
		width: 275px;
	}
	#maTxt ul.maStep li p{
        text-align: left;
        line-height: 1.6em;
	}



}